{% extends "new_design/base.html" %}
{% load static %}
{% block carousel %}
{% endblock %}
{% block content %}
		<div class="row">
			<div id="content" class="panelproyek">
				<div class="panel panel-info">
					<div class="panel-body">

							<div class="page-header well" style="margin-top:0px;background-color:#D9EDF7">
								<h2 style="margin-top:10px;color:#31708f"> {{ proyek_selected.nama }}
									<!--<button type="button" class="btn btn-success pull-right" style="font-size:24px">Donasi</button>-->
								</h2>
							</div>
							<div class="well">

								{{ proyek_selected.deskripsi }}

							<div class="page-header">
							</div>
							 <div id="myCarousel2" class="carousel slide" data-ride="carousel" >

     			 <ol class="carousel-indicators">
        <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
        <li data-target="#myCarousel" data-slide-to="1"></li>
        <li data-target="#myCarousel" data-slide-to="2"></li>
      </ol>
      <div class="carousel-inner" role="listbox">
		   {% if proyek_selected.fotoprogram_set.all %}
		  	{% for item in proyek_selected.fotoprogram_set.all %}

		  		<div class="item {% if forloop.counter == 1 %} active {% endif %}">
				  <img class="first-slide" src="../../{{ item.gambar }}"  alt="First slide">
				  <div class="container">
					<div class="carousel-caption">
					  <!--<h1>Example headline.</h1>-->
					  <p>{{ item.caption }}</p>
						<!--<p><a class="btn btn-lg btn-primary" href="#" role="button">Sign up today</a></p>-->
					</div>
				  </div>
				</div>

		  	{% endfor %}
		  <a class="left carousel-control" href="#myCarousel2" role="button" data-slide="prev">
				<span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
				<span class="sr-only">Previous</span>
			  </a>
			  <a class="right carousel-control" href="#myCarousel2" role="button" data-slide="next">
				<span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
				<span class="sr-only">Next</span>
			  </a>
		  {% else %}
				<div class="item active">
				  <img class="first-slide" src="{% static 'images/gambar-tidak-tersedia.png'%}"  alt="First slide">
				  <div class="container">
					<!--<div class="carousel-caption">-->
					  <!--<h1>Example headline.</h1>-->
					  <!--<p>Note: If you're viewing this page via a URL, the "next" and "previous" Glyphicon buttons on the left and right might not load/display properly due to web browser security rules.</p>-->
					  <!--<p><a class="btn btn-lg btn-primary" href="#" role="button">Sign up today</a></p>-->
					<!--</div>-->
				  </div>
				</div>
		  {% endif %}
      </div>
      <a class="left carousel-control" href="#myCarousel2" role="button" data-slide="prev">
        <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
      </a>
      <a class="right carousel-control" href="#myCarousel2" role="button" data-slide="next">
        <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
      </a>
    </div>

							<div class="page-header">
							</div>
							{{ laporan.keterangan }}
							</div>
					</div>
				</div>

				<div class="panel panel-info" >
						<div class="panel-heading">
								<h1 class="panel-title" style="font-size:36px">Progress Proyek</h1>
						</div>
						<div class="panel-body">

								<div class="row" style="color:#31708f">
									<div class="col-md-6">
										<div class="row" >
											<div class="col-md-4" style="">
												<div class="well" style="padding:10%;border-radius:100%;background-color:#d9edf7;border-color:#bce8f1">
												<img class="img-responsive" src="{% static 'new_design/images/m5.png' %}" style=""/>
												</div>
											</div>
											<div class="col-md-8">
												<div class="page-header">
												<h4> Total Buku Terkumpul</h4>
												</div>
												<div class="progress">
													<div class="progress-bar progress-bar-success" role="progressbar" aria-valuenow="40" aria-valuemin="0" aria-valuemax="100" style="width: 40%"><span class="sr-only">40% Complete (success)</span></div>
												</div>
											</div>
											<div style="padding:15px">
											<div class="col-md-12 well" style="background-color:#d9edf7;border-color:#bce8f1">
												<div style="float:left;width:50%"> <strong>Total: 100 buku</strong> </div>
												<div class="text-right" style="float:right;width:50%"><strong>Target: 1000 buku</strong> </div>
											</div>
											</div>
										</div>
									</div>
									<div class="col-md-6">
										<div class="row" >
											<div class="col-md-4">
												<div class="well" style="padding:10%;border-radius:100%;background-color:#d9edf7;border-color:#bce8f1">
												<img class="img-responsive" src="{% static 'new_design/images/m4.png' %}" />
												</div>
											</div>
											<div class="col-md-8">
												<div class="page-header">
												<h4> Total Dana Terkumpul</h4>
												</div>
												<div class="progress">

													<div class="progress-bar progress-bar-info" role="progressbar" aria-valuenow="40" aria-valuemin="0" aria-valuemax="100" style="width: 40%"><span class="sr-only">40% Complete (success)</span></div>
												</div>
											</div>
											<div style="padding:15px">
											<div class="col-md-12 well" style="background-color:#d9edf7;border-color:#bce8f1">
												<div style="float:left;width:50%"> <strong>Total: Rp. 100.000 </strong> </div>
												<div class="text-right" style="float:right;width:50%"><strong>Target: Rp. 1000.000</strong> </div>
											</div>
											</div>
										</div>
									</div>
								</div>

						</div>
					</div>

				<div class="panel panel-success" >
						<div class="panel-heading">
								<h1 class="panel-title" style="font-size:36px">Donasi</h1>
						</div>
						<div class="panel-body">
							<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas sed diam eget risus varius blandit sit amet non magna. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent commodo cursus magna, vel scelerisque nisl consectetur et. Cras mattis consectetur purus sit amet fermentum. Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit. Aenean lacinia bibendum nulla sed consectetur.</p>
							 <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas sed diam eget risus varius blandit sit amet non magna. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent commodo cursus magna, vel scelerisque nisl consectetur et. Cras mattis consectetur purus sit amet fermentum. Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit. Aenean lacinia bibendum nulla sed consectetur.</p>


						</div>
					</div>
			</div>
		</div>
{% endblock %}